create table general.cat_rubrosEmpresa(
	id int not null identity(1,1),
	rubro varchar(150),
	fechaRegistro datetime not null default getdate(),
	estado bit not null default 1,
	primary key(id)
);

create table general.cat_tiposDocumentosAdjuntos(
	id int not null identity(1,1),
	tipoDocumento varchar(500) not null,
	fechaRegistro datetime not null default getdate(),
	estado bit not null default 1,
	idUsuario int not null default 1,
	primary key(id),
	foreign key(idUsuario) references sistema.datos_usuarios(id)
);
